View Issue Details

IDProjectCategoryView StatusLast Update
0016179CentOS-7tunedpublic2019-06-12 23:07
Reporterpherret 
PrioritynormalSeverityminorReproducibilityalways
Status newResolutionopen 
Product Version7.6.1810 
Target VersionFixed in Version 
Summary0016179: Unable to install tuned-profiles-realtime package
DescriptionI am trying to install the RT kernel using

yum groupinstall RT

Unfortunately it fails during dependency checking with

Error: Package: tuned-profiles-realtime-2.9.0-1.el7_5.2.noarch (rt)
Requires: tuned = 2.9.0
Installed: tuned-2.10.0-6.el7_6.3.noarch (@updates)
tuned = 2.10.0-6.el7_6.3

---
Linux dodgy 3.10.0-957.21.2.el7.x86_64 #1 SMP Wed Jun 5 14:26:44 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux

TagsNo tags attached.
abrt_hash
URL

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-06-12 23:07 pherret New Issue